#mibc-r-patient-resources #sectionavigation-menu,
#mibc-r-patient-resources #text-9cb8f1c6f5 {
    padding: 0;
}
#mibc-r-patient-resources h1.page-heading__heading {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.4px;
    text-align: center;
    color: #063A4C;
    margin: 44px 0 40px;
}
#mibc-r-patient-resources .content-wrapper--outer {
    background: #327096;
    padding: 64px 0;  
}
#mibc-r-patient-resources .content-wrapper--outer .content-banner__wrap {
    max-width: 1010px;
    margin: 0 auto;
}
#mibc-r-patient-resources .content-wrapper--outer .content-banner__txt {
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
    text-align: center;
    margin-bottom:0;
}
#mibc-r-patient-resources .background--light {
    background-color: #ECFCFF;
}
#mibc-r-patient-resources .background--light .content-wrapper--main {
    padding: 64px 0;
    margin: 0 auto;
    max-width: 940px;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
    row-gap: 40px;
    justify-content: center;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item {
    display: flex;
    flex-direction: column;
    width: 453px;
    height: 408px;
    background: #fff;
    padding: 40px;
    gap: 25px;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    position: relative;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item img.resources-cards__item-img {
    height: 120px;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item h3.resources-cards__item-heading {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    margin: 0 0 5px;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item p.resources-cards__item-txt {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
        margin: 0;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item a.resources-cards__item-btn {
    background: #B8F0FF;
    padding: 13px 24px;
    display: flex;
    gap: 16px;
    width: fit-content;
    align-items: center;
    transition: all 150ms;
    position: absolute;
    bottom: 40px;
    color: #337ab7;
    text-decoration: none;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item 
a.resources-cards__item-btn:hover {
    background-color: #A3E9FE;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item 
a.resources-cards__item-btn--arrow img.resources-cards__item-btn-icon {
    transition: all 150ms;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item 
a.resources-cards__item-btn--arrow:hover .resources-cards__item-btn-icon {
    transform: translateX(8px);
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item span.resources-cards__item-btn-desc {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal {
    width: 100%;
    height: 210px;
    display: flex;
    flex-direction: row;
    text-align: left;
    gap: 30px;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal .resources-cards__item-img {
    margin-bottom: auto;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal .resources-cards__item-content-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal a.resources-cards__item-btn {
    position: relative;
    bottom: inherit;
}
#mibc-r-patient-resources .background--light .bg-blue {
    padding: 24px 15px 32px;
}
#mibc-r-patient-resources .background--light .bg-blue p.page-banner--cta__fotnote {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    max-width: 1140px;
    margin: 0 auto;
    color: #333;
}
#mibc-r-patient-resources .background--light .bg-blue p.page-banner--cta__fotnote sup {
    top: -.5em;
    font-size: 65%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#mibc-r-patient-resources  .page-banner--cta {
    background: #063A4C;
}
#mibc-r-patient-resources  .page-banner--cta .page-banner--cta__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    max-width: 940px;
    padding: 40px 0 40px;
    margin: 0 auto;
}
#mibc-r-patient-resources  .page-banner--cta .page-banner--cta__wrapper .page-banner--cta__text {
    flex-basis: auto;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
}
#mibc-r-patient-resources  .page-banner--cta .page-banner--cta__wrapper .page-banner--cta__text h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
}
#mibc-r-patient-resources .page-banner--cta a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    color: #091B34;
}
#mibc-r-patient-resources .page-banner--cta a.page-banner--cta__btn-link .page-banner--cta__btn {
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    transition: all 150ms;
    justify-content: center;
    align-items: center;
}
#mibc-r-patient-resources .page-banner--cta a.page-banner--cta__btn-link .page-banner--cta__btn:hover {
    background: #80E4F9;
}
#mibc-r-patient-resources .page-banner--cta__btn .page-banner--cta__btn-link-icon {
    transition: transform 150ms;
}
#mibc-r-patient-resources .page-banner--cta__btn:hover .page-banner--cta__btn-link-icon {
    transform: translateX(8px);
}
#mibc-r-patient-resources  #sec-4.cmp-text{
    padding:0;
}
@media screen and (max-width: 991px) {
    #mibc-r-patient-resources #ISI-content {
        padding-top: 10px;
    }
    #mibc-r-patient-resources #isi-xf #q1 {
        margin-top: 0px;
    }
    #mibc-r-patient-resources .page-heading__block {
        padding: 0 15px;
    }
    #mibc-r-patient-resources h1.page-heading__heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 40px 0 40px;
    }
    #mibc-r-patient-resources .content-wrapper--outer {
        padding: 40px 15px;
        width: 100%;
    }
    #mibc-r-patient-resources .content-wrapper--outer .content-banner__txt {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 0;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main {
        padding: 40px 15px;
        width: 100%;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards {
        row-gap: 32px;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item {
        height: auto;
        width: 360px;
        padding: 40px 0;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards 
    .resources-cards__item .resources-cards__item-content{
        padding: 0 40px;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item p.resources-cards__item-txt {
        margin-bottom: 0;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item a.resources-cards__item-btn{
        position: relative;
        bottom: initial;
        max-width: 341px;
        /*width: 100%;*/
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal {
        flex-direction: column;
        height: auto;
        text-align: center;
        width: 360px;
    }
    #mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item.resources-cards__item--horizontal .resources-cards__item-content-wrap {
        align-items: center;
    }
    #mibc-r-patient-resources .bg-blue {
        padding: 24px 0 32px;
    }
    #mibc-r-patient-resources .background--light .bg-blue p.page-banner--cta__fotnote {
        margin: 0 0px 32px;
    }
    #mibc-r-patient-resources #text-b9bf23a148 {
        padding: 0;
    }
    #mibc-r-patient-resources .page-banner--cta {
       padding: 0 15px;
    }
    #mibc-r-patient-resources .page-banner--cta .page-banner--cta__wrapper {
        flex-direction: column;
        gap: 40px;
    }
    #mibc-r-patient-resources .page-banner--cta .page-banner--cta__wrapper .page-banner--cta__text {
        flex-basis: auto;
    }
    #mibc-r-patient-resources .page-banner--cta a.page-banner--cta__btn-link .page-banner--cta__btn {
        padding: 0 24px;
        height: 72px;
        align-items: center;
        width: auto;
    }
}
